body {}
br { font-size: 14px }
a.navi { color: #fff; font-style: normal; font-weight: bold; font-size: 10px; font-family: Tahoma; text-decoration: none }
a:hover.navi { color: #2a568f; font-style: normal; font-weight: bold; font-size: 10px; font-family: Tahoma; text-decoration: none }
a:active.navi { color: #003066; font-style: normal; font-weight: bold; font-size: 10px; font-family: Tahoma; text-decoration: none }
a.link { color: #c0668e; font-style: normal; font-weight: bold; font-size: 9px; font-family: "Lucida Grande"; text-decoration: none }
a:hover.link  { color: #a3345f; font-style: normal; font-weight: bold; font-size: 9px; font-family: "Lucida Grande"; text-decoration: none; padding-top: 1px; padding-bottom: 1px; padding-left: 3px; border-style: dotted; border-width: 1px 0px 1px 1px; border-color: #a3345f }
a:active.link { color: #8c2351; font-style: normal; font-weight: bold; font-size: 9px; font-family: "Lucida Grande"; text-decoration: none; padding-top: 1px; padding-bottom: 1px; padding-left: 3px; border-style: dotted; border-width: 1px 0px 1px 1px; border-color: #8c2351 }
a.footer  { color: #747579; font-style: normal; font-weight: bold; font-size: 9px; font-family: "Lucida Grande"; text-decoration: none }
a:hover.footer { color: #fff; font-style: normal; font-weight: bold; font-size: 9px; font-family: "Lucida Grande"; text-decoration: none }
a:active.footer { color: #fff; font-style: normal; font-weight: bold; font-size: 9px; font-family: "Lucida Grande"; text-decoration: none }
.hd1 { color: #848589; font-style: normal; font-weight: bold; font-size: 11px; line-height: 19px; font-family: Tahoma; text-decoration: none }
.hd2 { color: #626469; font-style: normal; font-weight: bold; font-size: 10px; line-height: 18px; font-family: Tahoma; text-decoration: none }
.hd3 { color: #707277; font-style: normal; font-weight: bold; font-size: 13px; line-height: 21px; font-family: Arial, Verdana; text-decoration: none }
.hd4 { color: #fff; font-style: normal; font-weight: bold; font-size: 9px; font-family: "Lucida Grande"; text-decoration: none }
.txt1 { color: #848589; font-style: normal; font-weight: normal; font-size: 10px; line-height: 18px; font-family: Verdana; text-decoration: none }
.txt2 { color: #707277; font-style: normal; font-weight: normal; font-size: 10px; line-height: 16px; font-family: Verdana; text-decoration: none }
.txt3 { color: #626469; font-style: normal; font-weight: normal; font-size: 10px; line-height: 18px; font-family: Verdana, Arial, Tahoma; text-decoration: none }
.footer { color: #fff; font-style: normal; font-weight: bold; font-size: 9px; font-family: "Lucida Grande"; text-decoration: none }
.field {
	border: solid 1px #666666;
	padding:0;
	margin:0px;
	font-style: normal; font-weight: normal; font-size: 10px; line-height: 18px; font-family: Verdana; text-decoration: none
	color: #333333;
	background-color: #C5D2E3;
	border-color : #546486 ;
}
